---ABS-19797
---------------------------   BUSINESSUNIT   -------------------------------
ALTER TABLE BUSINESSUNIT ADD(LEGALENTITY_ID NUMBER NULL);

CREATE INDEX XIF3BUSINESSUNIT ON BUSINESSUNIT(LEGALENTITY_ID ASC);

ALTER TABLE BUSINESSUNIT ADD CONSTRAINT BUSINESSUNIT_LEGALENTITY_ID FOREIGN KEY(LEGALENTITY_ID)
REFERENCES LEGALENTITY(LEGALENTITY_ID) ON DELETE SET NULL;

